function neleShowLoader(state = true) {
    if (state) {
        jQuery('div.nele-overlay').fadeIn('fast');
    } else {
        jQuery('div.nele-overlay').fadeOut('fast');
    }
}
jQuery(document).ready(function($) {
    const loader = $('<div class="nele-overlay"><div class="nele-spinner"><img/></div></div>');
    $(document.body).append(loader);
});